# Uses of Class
org.eclipse.emf.cdo.lm.assembly.provider.AssemblyEditPlugin.Implementation

Packages that use AssemblyEditPlugin.Implementation
Package
Description
org.eclipse.emf.cdo.lm.assembly.provider
The generated EMF edit support of the CDO Lifecycle Management Assembly model.

## Uses of AssemblyEditPlugin.Implementation in org.eclipse.emf.cdo.lm.assembly.provider

Methods in org.eclipse.emf.cdo.lm.assembly.provider that return AssemblyEditPlugin.Implementation
Modifier and Type
Method
Description
`static AssemblyEditPlugin.Implementation`
AssemblyEditPlugin.`getPlugin()`
Returns the singleton instance of the Eclipse plugin.